{% extends "mentorski_sustav/base.html" %}
{% block content %}
    {% for predmet in predmetis %}
      {% if user.status == "Izvanredni" %}
        {% ifchanged predmet.sem_izvanredni %}
          <article class="media content-section">
            <div class="media-body">
              <div class="article-metadata">           
                <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> 
                <small class="text-muted"> </small></p>
              </div>
                  <h6><a class="article-title" href="{% url 'mentorski-semestriPK' predmet.sem_izvanredni %}"> Semestar {{ predmet.sem_izvanredni }} </a></h6>               
            </div>
          </article>
        {% endifchanged %}
        {% elif user.status == "Redovni" %}
          {% ifchanged predmet.sem_redovni %}
            <article class="media content-section">
              <div class="media-body">
                <div class="article-metadata">           
                  <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> 
                  <small class="text-muted"> </small></p>
                </div>
                    <h6><a class="article-title" href="{% url 'mentorski-semestriPK2' predmet.sem_redovni %}"> Semestar {{ predmet.sem_redovni }} </a></h6>                
              </div>
            </article>      
          {% endifchanged %}
        {% endif %}
    {% endfor %}
{% endblock content %}